
#prev, #next {
	/*background: url(images/direction-nav.png) no-repeat 0 0;*/
	display: block;
	width: 17px;
	height: 22px;
	position: absolute;
	bottom: 15px;
	z-index: 10;
}

#prev {
	left: 426px;
}

#next {
	right: 434px;
	background-position: right 0; 
}


#partners-slider { height: 110px; width:988px; background:#CCC; border-radius:5px;}

.partners { height: 110px;  position: relative; overflow: hidden; z-index: 100; }
.slider-holder { position: relative; overflow: hidden; }
#partners-slider { overflow: hidden; position: relative; padding-left:10px;}
#partners-slider a { margin: 15px 5px; float: left; height: 80px; }



/*.slider-arr a.arr-btn { background: url(images/slider-b-arr.png) no-repeat 0 0; width: 30px; height: 30px; display: block; position: absolute; top: 10px;}*/
.slider-arr a.prev-arr { left: 32px; }
.slider-arr a.prev-arr:hover { background-position: 0 -31px; }
.slider-arr a.next-arr { right: 32px; background-position: right 0; }
.slider-arr a.next-arr:hover { background-position: right -31px; }


.socials { background: url(images/socials-pattern.png) repeat 0 0; height: 50px; padding: 0 17px;  margin: 0 32px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;  
	box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; -o-box-shadow: 0px 0px 7px rgba(0,0,0,0.2) inset; }


